directserial_posix.o: directserial_posix.cpp /usr/include/string.h \
 /usr/include/standards.h /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/strings.h /usr/include/stdlib.h /usr/include/random.h \
 /usr/include/getopt.h ../../../include/dosbox.h ../../../config.h \
 ../../../include/logging.h

/usr/include/string.h:

/usr/include/standards.h:

/usr/include/sys/types.h:

/usr/include/time_t.h:

/usr/include/mach/machine/vm_types.h:

/usr/include/sys/select.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

/usr/include/random.h:

/usr/include/getopt.h:

../../../include/dosbox.h:

../../../config.h:

../../../include/logging.h:
